Subject: Can We Talk About Your Open-Net Policy?

From: [email-masked]
Date: Wed, 29 Sep 93 23:33:21 CDT

Hi, Mi Mi: This is intended to be a private note to you, but since I have no 
access to your personal e-mail account, I am here taking the liberty to write to
you via this public communication network and assume that you will read my 
concern. 

Once and again, as a LADs net user, I am very grateful to you and the work you 
have done for renewing a strong sense of community among Chinese students and 
scholars and for monitoring the further implementation of CSPA. 

But I am quite upset by your and LADs committee's recent decision to open LADs 
net for free posting without the committee's proofreading. I am against your 
decision not in the sense of censoring what other people have to say about an 
issue in question. In other words, I am NOT denying any net user's right to free
publication. What upsets me is the underlying romantic argument for "freedom of 
speech." That is, when you decided to set the net loose for any posting, you 
intended to not only to save time but also let us hear more voices. However, 
things seemingly do not turn out the way as they are expected; while you and 
your committee do save the trouble to edit 
or select messages for us, I, and many other users, thus get into the endless, 
boring
business of reading junk mail, repeated mail, and so on. There is NO efficiency
at all; we, as the net readers, are therefore NOT freed but more confined to the
tyranny of others' words. Furthermore, while it might appear that we could know 
different perspectives on the development of CSPA-LADs related issues because of
the open net, I, and may other users, obviously hear more noises rather than 
voices. This is not fair, and this is not in the true sense of "democracy," 
either. 

I believe that a majority of users would appreciate more of your dedicated 
service representing the net than everyone else's repetitive report on their 
application status and good-intentioned blessing. Meanwhile, as a graduate 
student, I, as many others do, follow a very busy daily schedule, and I need to 
protect my time from reading tens of useless and repetitive mails. 

Signing off the net is not my first option. I STILL WANT TO VALUE AND APPRECIATE
YOUR WORK for LADs. Thus, I am writing to you in hopes that you and your 
committee would be kind enough to reconsider your decision of opening the net 
for free public posting. 

Thank you for your most serious consideration of my concern. I am looking
forward to hearing from you soon. 

Sincerely

A concerned net user